html body div div#main div.item-page h1{
  display:none;
}

html body div div#main div.item-page ul.pagenav{
  display:none;
}

#adsense{
     margin-top: 30px;
     margin-left: 100px;
     float: left;
}

#adsense2{
   margin-top: 30px;
     margin-left: 100px;
     float: left;
}

#banner
{
     width: 500px;
     margin-top: 0px;
     margin-right: 0px;
     float: left;
     background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/body.png');
     background-repeat: repeat-y;
    
     
}

#banner ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-right: 50px;
}

#banner li {
  display: block;
  float: right;
  margin:0;
  padding: 0;
        background: none;
  
  
  background: url("http://www.webitbe.co.il/images/stories/menu-right2.jpg") 100% 0 ;
  
  
}

#banner a {
  
        
  white-space: nowrap;
  
  
  display: block;
  float: left;
  height: 43px;
  line-height: 43px;
  
  
  padding: 0px 15px 0px 15px;
  
  background: url("http://www.webitbe.co.il/images/stories/menu-left2.jpg") 0 0 no-repeat;
        
  

        text-decoration: none;
  color:white; 
  font-family:Arial;
  font-size:12px;
    
  
}

#banner li.active,
#banner li.active_menu {
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-right2.jpg") 100% 0 ;
}


#banner li.active a,
#banner li.active_menu a {
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-left2.jpg") 0 0 no-repeat;
  color: #000;
}


#banner li.active,
#banner li.active_menu:hover {
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-right2.jpg") 100% 0 ;
}

#banner li.active a,
#banner li.active_menu a:hover {
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-left2.jpg") 0 0 no-repeat;
  color: white;
}

#banner a:hover {
  text-decoration: none;
  color: white;
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-left2.jpg") 0 0 no-repeat;
  
  
}

#banner li:hover{
  display: block;
  float: right;
  margin:0;
  padding: 0;
        background: none;
  
  background: url("http://www.webitbe.co.il/images/stories/menu-hover-right2.jpg") 100% 0 ;
  
  
}

div#banner div.moduletable_menu ul.menu li#current.active a {
  text-decoration: none;
  color:#30a6c1 !important;
  font-family:Arial;
}



html body div div#main div.item-page div#form form#userForm div.componentheading{
  
   display:none;
  
}
/*
body{
  background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/bg.jpg');
  background-repeat: repeat"
    
}
*/
#bg
{
    

background: -webkit-radial-gradient(White, Black); /* Safari 5.1 to 6.0 */
background: -o-radial-gradient(White, Black); /* For Opera 11.6 to 12.0 */
background: -moz-radial-gradient(White, Black); /* For Firefox 3.6 to 15 */
background: radial-gradient(White, Black); /* Standard syntax (must be last) */
}

#top
{
     width: 500px;
     height: 171px;
     margin-top: 0px;
     margin-left: 0px;
     float: left;
     background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/top.jpg');
     background-repeat: no-repeat;
}

#top2
{
     width: 100px;
     height: 125px;
     margin-top:1px;
     margin-left: 350px;
     float: left;
    
}



#footer2
{
     width: 500px;
     height: 19px;
     margin-top: 0px;
     margin-left: 0px;
     float: left;
     background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/bottom.png');
     background-repeat: no-repeat;
}

#footer1
{
     width: 500px;
     margin-top: 0px;
     margin-left: 0px;
     float: left;
     background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/body.png');
     background-repeat:repeat-y;
}

#main
{
     width: 500px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 0px; 
     background-image: url('http://www.webitbe.co.il/templates/facebook-template/images/body.png');
     background-repeat: repeat-y;
}

#main2
{
     width: 400px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 50px; 
    
}

#form
{
     width: 400px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 50px; 
    
}

#main3
{
     width: 100px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 50px; 
    
}

#main4
{
     width: 100px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 40px; 
    
}

#main5
{
     width: 100px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 40px; 
    
}

#main6{
     width: 400px; 
     float: left; 
     margin-top: 0px; 
     margin-left: 50px; 
}




 